﻿

.refresh {font-size: 0; width:31px; height:30px;  background: url('/images/sub/ref_btn.jpg') no-repeat center; vertical-align:top; }
/* sub_header */
.sub_header {position:relative; width:100%; height:455px; margin-top:92px;}
.sub_img_box {width:100%; overflow:hidden;}
.sub_img_box li {float:left; width:50%; height:455px; background-size: 100.1% 100% !important ; }
.sub_header_visual1 .sub_img_box li:nth-child(1) {position:relative; background: url('/images/sub/sub_visual_01_1.jpg') no-repeat center;}
.sub_header_visual1 .sub_img_box li:nth-child(2) {background: url('/images/sub/sub_visual_01_2.jpg') no-repeat center;}
.sub_header_visual2 .sub_img_box li:nth-child(1) {position:relative; background: url('/images/sub/sub_visual_02_1.jpg') no-repeat center;}
.sub_header_visual2 .sub_img_box li:nth-child(2) {background: url('/images/sub/sub_visual_02_2.jpg') no-repeat center;}
.sub_header_visual3 .sub_img_box li:nth-child(1) {position:relative; background: url('/images/sub/sub_visual_03_1.jpg') no-repeat center;}
.sub_header_visual3 .sub_img_box li:nth-child(2) {background: url('/images/sub/sub_visual_03_2.jpg') no-repeat center;}
.sub_header_visual4 .sub_img_box li:nth-child(1) {position:relative; background: url('/images/sub/sub_visual_04_1.jpg') no-repeat center;}
.sub_header_visual4 .sub_img_box li:nth-child(2) {background: url('/images/sub/sub_visual_04_2.jpg') no-repeat center;}
.sub_header_visual5 .sub_img_box li:nth-child(1) {position:relative; background: url('/images/sub/sub_visual_05_1.jpg') no-repeat center;}
.sub_header_visual5 .sub_img_box li:nth-child(2) {background: url('/images/sub/sub_visual_05_2.jpg') no-repeat center;}
.sub_img_box li:nth-child(1):after {content: ''; display: block; width: 1px; height:100%; background: rgba(255,255,255,0.1); position: absolute; right:0; top:0;}
.sub_img_box li > img {width:100% !important; height:100%;}

/* lnb */
.sub_header dl {position: absolute; width:100%; top:0; text-align:center; padding-top:135px;}
.sub_header dl dt  {font-size:55px; padding-bottom:30px;font-weight:700; color:#fff; text-shadow:5px 5px 10px rgba(000,000,000,0);}
.sub_header dl dd {font-size:21px; color:#fff; font-weight:300;}
.sub_header > #ln_area { display:block; width:100%; position:absolute; bottom:0;  margin:0 auto;}
.sub_header > #ln_area > .ln {display:table; width:73.57%; list-style:none; margin:0 auto; padding:0; overflow:hidden;  border-bottom: 1px solid #dbdbdb;}
.sub_header > #ln_area > .ln > li {display:table-cell; width:16%; height: 75px; border-right: 1px solid #dbdbdb; background:#fff; }
.sub_header > #ln_area > .ln > li:last-child {border-right:0;}
.sub_header > #ln_area > .ln > li > a { display: block; width:100%; height:100%;  font-size: 18px;text-align:center; padding:28px 0;
 -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
.sub_header > #ln_area > .ln > li.current > a {position: relative; background:#0076cf no-repeat 100% center; background-position: right; color: #fff; font-weight: 500;}
.sub_header > #ln_area > .ln > li > ol{display:none; width:73.57%; position:absolute; left:50%; transform:translateX(-50%); text-align: center; border-bottom:1px solid #dbdbdb; margin: 60px auto 110px; padding-bottom:30px; overflow:hidden;	}
.sub_header > #ln_area > .ln > li.current > ol{display: block; }
.sub_header > #ln_area > .ln > li > ol > li {position: relative; display:inline-block; padding-right: 60px;}
.sub_header > #ln_area > .ln > li > ol > li:after {content: ''; display: block; width:	4px; height:4px; background: #383838; border-radius:50%; position: absolute; right:25px; top:50%; margin-top: -3px;}
.sub_header > #ln_area > .ln > li > ol > li:last-child {padding-right: 0;}
.sub_header > #ln_area > .ln > li > ol > li:last-child:after {display:none;}
.sub_header > #ln_area > .ln > li > ol > li > a{display: block;  color:#303030;}
.sub_header > #ln_area > .ln > li > ol li:hover > a{color: #0076cf;}
.sub_header > #ln_area > .ln > li > ol > li.current > a {color: #0076cf;}


/* 모바일 3dep */
.sdep_m{display:none; width:100%;text-align: center; border-bottom:1px solid #dbdbdb; margin: 30px auto 60px; padding-bottom:30px; overflow:hidden;	}
.sdep_m > li {position: relative; display:inline-block; padding-right: 60px;}
.sdep_m > li:after {content: ''; display: block; width:	4px; height:4px; background: #383838; border-radius:50%; position: absolute; right:25px; top:50%; margin-top: -3px;}
.sdep_m > li:last-child {padding-right: 0;}
.sdep_m > li:last-child:after {display:none;}
.sdep_m > li > a{display: block;  color:#303030;}
.sdep_m li:hover > a{color: #0076cf;}
.sdep_m > li.current > a {color: #0076cf;}

/* slnb */
.slnb a {}


/* common */
.pb_0 {padding-bottom:0 !important;}
.pr_0 {padding-right:0 !important;}
.mr_0 {margin-right:0 !important}
.sub_layout {overflow:hidden;}
#sub_cont { margin:110px auto 180px;}
.inner {width:100%; max-width:1400px; margin: 0 auto;}
.col_30 {color:#303030 !important;}
.col_60 {color:#606060 !important;}
.pc_br_none {display:none;}

/* 테이블1 */
.com_table { width:100%; border-collapse:collapse; text-align: center; table-layout:fixed; border-top:3px solid #0076cf;}
.com_table tr th { border: 1px solid #dbdbdb; padding:28.5px 0; background: #f3f5f6; color:#0076cf; }
.com_table tr th:first-child {border-left:0;}
.com_table tr th:last-child {border-right:0;}
.com_table tr td {border:1px solid #dbdbdb; padding:20px 0; color:#606060; font-size: 18px; }
.com_table tr td:first-child {border-left:0; color:#303030; font-weight: 500;}
.com_table tr td:last-child {border-right:0;}

/* 테이블2 */
.table {position: relative; display:table; width:100%; border-collapse:collapse; text-align: center; } 
.table:after {content: ''; display: block; width:100%; height: 1px; background: #303030; position: absolute; left:0; top:0;	}
.table .div_tr {display:table-row; }
.table .div_tr.bor_line .div_td {border-top:1px solid #000; border-bottom:1px solid #000;}
.table .div_tr.col_red .div_td, .table .div_tr.col_red .div_td b {color:#cf0000}
.table .div_tr.col_gre .div_td, .table .div_tr.col_gre .div_td b {color:#009036}
.table .div_th {display:table-cell; width:25%; border: 1px solid #dbdbdb; padding:18.5px 0; background: #f3f5f6; font-weight: 500; }
.table .div_th:first-child {border-left: 0;}
.table .div_th:last-child {border-right:0;}
.table .div_td {display:table-cell; border:1px solid #dbdbdb; padding:18.5px 0; color:#606060; text-align: right; padding-right: 20px;}
.table .div_td:first-child {border-left:0; text-align: center; padding-right: 0;}
.table .div_td:last-child {border-right:0;}
.table .div_td > b {color:#303030; font-weight: 500;}

/* 테이블3 */
/* table_ty */
.table_ty {border-top:solid 2px #333;}
.table_ty th, .table_ty td {padding:10px 5px;border:solid #dbdbdb;border-width:0 0 1px 1px;font-size:16px;font-weight:400;text-align:center;}
.table_ty th:first-child, .table_ty td:first-child {border:solid #dbdbdb;border-width:0 0 1px 0;}
.table_ty thead th {background:#f5f5f5;font-weight:400;color:#333;}
.table_ty tbody th {color:#666;}
.table_ty tbody td {font-weight:300;color:#666;}
.table_ty .tl {padding:10px 20px;text-align:left;}
.table_ty .tr {padding:10px 20px;text-align:right;}
.table_ty .tc {text-align:center;}
.table_ty tr.ht th, .table_ty tr.ht td {background:#eef5fb;font-weight:500;}
.table_ty .red {color:#ff0000 !important;}

.table_ty.ty02 {border-top:none;}
.table_ty.ty02 thead th {background:#162855;font-size:20px;font-weight:500;color:#fff;}
.table_ty.ty02 tbody th {font-size:20px;font-weight:500;color:#333;}

/* table_ty : Vertical */
.table_ty.verti {border-top:none;}
.table_ty.verti tbody th {padding:15px 20px;background:#162855;border-top:solid 1px #dbdbdb;font-size:18px;color:#fff;text-align:left;}
.table_ty.verti tbody th.rbd {border-right:solid 1px #dbdbdb;}
.table_ty.verti tbody td {padding:15px 30px;background:#fff;border-top:solid 1px #dbdbdb;text-align:left;}

.table_top {margin-bottom:5px;font-size:14px;color:#999;text-align:right;}


/** S2 : IR **/
#s2_3 article {margin-bottom: 100px;}
article .arti_title {margin-bottom:30px;font-size:22px;font-weight:500;color:#333;line-height:28px;}

/* s1 */
/* s1_1 */
#s1_1 p {color:#606060; line-height: 1.55; padding-bottom: 30px;}
#s1_1 .arti01 .inner{position: relative; padding: 44px 0 15px;}
#s1_1 .inner .txt_inner {width:52%;}
#s1_1 .arti01 img { position: absolute; top:0; right: 0;z-index:1; animation-duration: 3s; animation-name: op1; animation-fill-mode: forwards; opacity:0;}
 @keyframes op1{
  from{opacity: 0;}
  to {opacity: 1;}
 }
#s1_1 .arti01 span {color:#0076cf; letter-spacing: 0.15em; font-weight: 500;}
#s1_1 .arti01 h3 {font-size:55px; line-height: 1.18; padding: 20px 0 30px;}
#s1_1 .arti02 {background: #f3f5f6; padding:40px 0 180px; width:100%;}
#s1_1 .arti02 .name {position: relative; color:#303030; padding-right:85px; margin-top: 14px;}
#s1_1 .arti02 .name:after {content: ''; display: block; width:68px; height:24px;  background:url("/images/sub/s1_1_icon1.png")no-repeat center;  position: absolute; right: 0; top:-3px;}

/* s1_2 */
#s1_2 .arti01 {background:#f3f5f6; padding:110px 0 108px;}
#s1_2 .arti01 ul li {float:left; width:31%; border-left:1px solid #fff; border-right:1px solid #dbdbdb; padding-left: 7.7%; }
#s1_2 .arti01 ul li:first-child {width:28.3%; border-left:0; padding-left: 0;}
#s1_2 .arti01 ul li:last-child {width:25%; border-right:0;}
#s1_2 .arti01 ul li img {display:inline-block;  vertical-align: top; margin-left:-10px;}
#s1_2 .arti01 ul li > dl {display:inline-block; vertical-align: top; padding:80px 0 60px 10px;}
#s1_2 .arti01 ul li > dl dt {font-size:20px; padding-bottom:10px;}
#s1_2 .arti01 ul li > dl dd {font-size:16px; }
#s1_2 .arti01 ul li > dl dd > span {font-family:'Montserrat'; font-size: 45px; font-weight: 600; padding-right: 10px;}

#s1_2 .arti02 .tab_list ul {padding: 120px 0 40px; font-size: 0; text-align: center;}
#s1_2 .arti02 .tab_list ul li {display:inline-block; width:10.5%; min-width: 120px; height:60px; line-height: 60px; border-radius:30px; border: 1px solid #0076cf;text-align: center; margin-right: 5px;}
#s1_2 .arti02 .tab_list ul li.on {background: #0076cf; }
#s1_2 .arti02 .tab_list ul li.on a {color:#fff;}
#s1_2 .arti02 .tab_list ul li:last-child {margin-right: 0;}
#s1_2 .arti02 .tab_list ul li a {width: 100%; height: 100%; color:#0076cf; }
#s1_2 .arti02 .tab_box .top_img {position: relative;background-size:100%; height: 552px;; padding:195px 0; box-sizing:border-box; text-align:center; }
#s1_2 .arti02 .tab_box .top_img:before {content:''; display: block; width:1px; height:140px; background: rgba(255,255,255,0.3); position: absolute; left:50%; top:0;}
#s1_2 .arti02 .tab_box .top_img:after {content:''; display: block; width:1px; height:140px; background: rgba(255,255,255,0.3); position: absolute; left:50%; bottom:0;}
#s1_2 .arti02 .tab_box.tb1 .top_img { background:url("/images/sub/s1_2_img1.jpg")no-repeat center top; border-top-left-radius:25px; border-top-right-radius:25px; }
#s1_2 .arti02 .tab_box.tb2 .top_img { background:url("/images/sub/s1_2_img2.jpg")no-repeat center top;  }
#s1_2 .arti02 .tab_box.tb3 .top_img { background:url("/images/sub/s1_2_img3.jpg")no-repeat center top;  }
#s1_2 .arti02 .tab_box .top_img dt {color:#fff; padding-bottom: 20px;}
#s1_2 .arti02 .tab_box .top_img dd {font-size: 55px; color:#fff; line-height: 1.18;}
#s1_2 .arti02 .tab_box .btm_txt {max-width:1400px; padding-top: 70px; margin: 0 auto;}
#s1_2 .arti02 .tab_box .lef_b {float:left}
#s1_2 .arti02 .tab_box .lef_b .year {font-family:'Montserrat'; font-size: 80px; color:#0076cf; font-weight: 600; line-height: 1;}
#s1_2 .arti02 .tab_box .lef_b .year_txt {position: relative; font-size: 56px; padding:86px 0 60px; line-height: 1; font-weight: 500; }
#s1_2 .arti02 .tab_box .lef_b .year_txt:before {content: ''; display: block; width: 1px; height: 50px; background: #191919; position: absolute; left:34%; top:10px;	}
#s1_2 .arti02 .tab_box .lef_b .year2 {font-family:'Montserrat';position: relative; font-size: 80px; padding:76px 0 60px; font-weight: 600; line-height: 1;}
#s1_2 .arti02 .tab_box .lef_b .year2:before {content: ''; display: block; width: 1px; height: 50px; background: #191919; position: absolute; left:34%; top:10px;	}
#s1_2 .arti02 .tab_box .rig_b {float:left; padding:8px 0 0 8.5%;}
#s1_2 .arti02 .tab_box .rig_b dl  {padding-bottom: 35px;}
#s1_2 .arti02 .tab_box .rig_b dl dt { font-family:'Montserrat'; display: inline-block; vertical-align: top; width:103px; font-weight: 600;}
#s1_2 .arti02 .tab_box .rig_b dl dd {position: relative; display: inline-block; vertical-align: top; color:#606060; padding-left: 46px;	}
#s1_2 .arti02 .tab_box .rig_b dl dd:before {content: ''; display:block; width:1px; height: 13px; background: #dbdbdb; position: absolute; left:8px; top:3px;}
#s1_2 .arti02 .tab_box .rig_b dl dd > p{color:#606060; position: relative; padding-bottom: 10px;}

/* s1_3 */
#s1_3 .arti01 {background: url('/images/sub/s1_3_bg1.jpg') no-repeat top; padding:110px 0 120px;}
#s1_3 .arti01 h3 {font-size: 45px;text-align: center; padding-top: 27px; }
#s1_3 .arti01 h3 > span {color:#0076cf; font-weight: 600;}
#s1_3 .arti01 figure {padding-top:114px;}
#s1_3 .arti01 figure h4 {text-align: center; font-size: 40px; padding-bottom: 50px;}
#s1_3 .arti01 figure ul li {position: relative; float:left; width:32.36%; margin-right: 1.4%;}
#s1_3 .arti01 figure ul li > img {vertical-align: bottom; width:100%;}
#s1_3 .arti01 figure ul li dl {height: 290px; padding: 60px; box-sizing:border-box;}
#s1_3 .arti01 figure ul li:nth-child(1) dl {background: #416803;}
#s1_3 .arti01 figure ul li:nth-child(2) dl {background: #003b68;}
#s1_3 .arti01 figure ul li:nth-child(3) dl {background: #f3f5f6;}
#s1_3 .arti01 figure ul li:after {content: ''; display: block; position:absolute; right:50px; bottom:50px;}
#s1_3 .arti01 figure ul li:nth-child(1):after {width:50px; height: 60px;  background: url('/images/sub/s1_3_icon1.png') no-repeat; }
#s1_3 .arti01 figure ul li:nth-child(2):after {width:60px; height: 60px;  background: url('/images/sub/s1_3_icon2.png') no-repeat; }
#s1_3 .arti01 figure ul li:nth-child(3):after {width:60px; height: 60px;  background: url('/images/sub/s1_3_icon3.png') no-repeat; }
#s1_3 .arti01 figure ul li dl dt {font-size: 28px; color:#fff; padding-bottom: 28px;}
#s1_3 .arti01 figure ul li:nth-child(3) dl dt  {color:#303030;}
#s1_3 .arti01 figure ul li:nth-child(3) dl dd  {color:#303030;}
#s1_3 .arti01 figure ul li dl dd {font-size: 18px; color:#fff; padding-bottom: 10px;}
#s1_3 .arti01 figure ul li dl dd:last-child {padding-bottom: 0;}
#s1_3 .arti02 ul {}
#s1_3 .arti02 ul li {float:left; width:50%; height: 510px;}
#s1_3 .arti02 ul li img {width:100%; height:100%;}
#s1_3 .arti02 ul li:nth-child(2) {text-align: center; background: url('/images/sub/s1_3_bg3.jpg') no-repeat; padding:120px 0; box-sizing:border-box;}
#s1_3 .arti02 ul li h3 {font-size: 40px; color:#fff; line-height: 1.25; margin-bottom: 33px;	}
#s1_3 .arti02 ul li p {width:48.4%;font-size: 21px; border:2px solid #fff; border-radius: 50px; margin:0 auto; padding:22.5px 0;}
#s1_3 .arti02 ul li p > span {position: relative; padding-right: 16px;	}
#s1_3 .arti02 ul li p > span:after {content: ''; display: block; width:1px; height: 16px; background: rgba(255,255,255,0.3); position: absolute; right:10px; top:3px;}
#s1_3 .arti02 ul li p.col_wh > span:after {background: rgba(255,255,255,0.3); }
#s1_3 .arti02 ul li p.col_bk > span:after {background:#dbdbdb; }
#s1_3 .arti02 ul li p.col_wh {color:#fff; margin-bottom: 5px;}
#s1_3 .arti02 ul li p.col_bk {color:#606060; background: #fff;}
#s1_3 .arti02 ul li p.col_bk > span {color:#0076cf}
#s1_3 .arti03 {background:  url('/images/sub/s1_3_bg2.jpg') no-repeat; padding:120px 0 166px}
#s1_3 .arti03 figure {width:47.2%; float:left; }
#s1_3 .arti03 figure.fl_rig {float: right;}
#s1_3 .arti03 figure .top_tit {position: relative; text-align: center; border-bottom: 1px solid rgba(255,255,255,0.3); margin-bottom: 50px;}
#s1_3 .arti03 figure .top_tit:after {content: ''; display: block; width:37px; height: 3px; background: #ffbb00; position: absolute;	 bottom:-2px; left:50%; transform: translateX(-50%);}
#s1_3 .arti03 figure .top_tit > p {font-size: 23px; color:#fff; padding: 23px 0 30px;}
#s1_3 .arti03 figure .btm_txt {padding:0 20px; padding-left:60px;}
#s1_3 .arti03 figure ul {display:inline-block;}
#s1_3 .arti03 figure ul.pdlr {padding: 0 60px 0 100px;}
#s1_3 .arti03 figure ul.pdlr2 {padding: 0 170px 0 170px;}
#s1_3 .arti03 figure ul li {color:#fff; padding-bottom: 10px;  text-align: center;}

/* s1_4 */
#s1_4 .arti01 {text-align: center; background: url('/images/sub/s1_4_bg3.jpg') no-repeat bottom; padding-bottom:120px;}
#s1_4 .arti01 span {display:block; color:#a0a0a0; padding-top: 35px; letter-spacing: 0.15em;}
#s1_4 .arti01 h3 {font-size: 55px; color:#303030; padding:25px 0 32px; }
#s1_4 .arti01 p {line-height: 1.55;}
#s1_4 .arti01 .down_box {width: 190px; background:#0076cf url('/images/sub/down_icon.png') no-repeat center right 37px; box-sizing:border-box; margin:45px auto 0; text-align: left; }
#s1_4 .arti01 .down_box a {width:100%; padding: 20px 35px 20px; color:#fff;}
#s1_4 .arti02  {overflow:hidden;}
#s1_4 .arti02 .lef_ul {width:50%; height: 576px; float: left;  background: url('/images/sub/s1_4_bg1.jpg') no-repeat center; padding: 158px 0; box-sizing:border-box;}
#s1_4 .arti02 .lef_ul ul {text-align: center;}
#s1_4 .arti02 .lef_ul ul li {display:inline-block; margin-right: 75px; }
#s1_4 .arti02 .lef_ul ul li img {width:auto;}
#s1_4 .arti02 .lef_ul ul li > p { background: #fff;  color:#606060; width:202px; padding: 20px 0; box-sizing:border-box; border-radius:30px; margin:50px auto 0; box-shadow:1px 1px 25px 1px rgba(96,96,96,0.1);}
#s1_4 .arti02 .rig_ul {width:50%; float: left; height: 576px; background: url('/images/sub/s1_4_bg2.jpg') no-repeat center; padding: 148px 0; text-align: center; box-sizing:border-box;}
#s1_4 .arti02 .rig_ul ul {font-size:0; padding-bottom: 35px;}
#s1_4 .arti02 .rig_ul ul li {position: relative; display: inline-block;  vertical-align:top; padding-right: 9%;}
#s1_4 .arti02 .rig_ul ul li:after {content:''; display:block; width:26px; height:26px;  background: url('/images/sub/s1_4_more.png') no-repeat center; position: absolute; right:13%; top:40px;}
#s1_4 .arti02 .rig_ul ul li:nth-child(2):after {right:16%;}
#s1_4 .arti02 .rig_ul ul li:last-child:after{display:none;}
#s1_4 .arti02 .rig_ul ul li > h3 {font-size:28px; width:103px;  height:103px; line-height: 100px; border-radius:50%; border:3px solid #fff; color:#fff; margin:0 auto 15px; box-sizing:border-box;}
#s1_4 .arti02 .rig_ul ul li:nth-child(1) > h3 {background: #e2002b;}
#s1_4 .arti02 .rig_ul ul li:nth-child(2) > h3 {background: #009036;}
#s1_4 .arti02 .rig_ul ul li:nth-child(3) > h3 {background: #006ab3;}
#s1_4 .arti02 .rig_ul ul li > p {color:#fff; line-height: 1.55;}
#s1_4 .arti02 .rig_ul span {position: relative; width: 55%; display: inline-block; font-size: 28px; color:#fff; text-align: center; padding-top: 16px;}
#s1_4 .arti02 .rig_ul span:before {content:''; display:block; width: 96.5%; height: 1px; background:rgba(255,255,255,0.3); position: absolute; top:0; left:8px;}

/* s1_5 */
#s1_5 .com_table tr td:nth-child(3) {text-align:left; padding-left: 22px;}
/* s2 */
#s2_2 .inner {position:relative;}
#s2_2 .top_btn {width:180px; height:50px; line-height:50px; font-size:16px; color:#0076cf; border: 1px solid #0076cf; padding-left: 20px; box-sizing:border-box; text-align:left; background: url('/images/sub/s3_4_btn.png') no-repeat center right 16px; position: absolute; right:0; top:0px;}
#s2_2 .arti01 .arti_title{margin-bottom:50px;}

/* s2_4_1 */
#s2_4_1 {overflow:hidden;}
#s2_4_2 {overflow:hidden;}
#s2_4_1 .arti01 img {width:100%;}
#s2_4_2 .arti01 img {width:100%;}
#s2_4_1 .arti02 .table {table-layout:fixed;}
#s2_4_2 .arti02 .table {table-layout:fixed;}
span.unit {display:block; text-align: right; color:#a0a0a0;/*  padding-top:120px;  */padding-bottom: 20px;}

/* s3 */
/* s3_1 */

#s3_1 h3 {font-size: 32px; padding-bottom: 30px;	}


/* s3_2 */
#s3_2 .arti01 {background: url('/images/sub/s3_2_img1.jpg') no-repeat center; padding: 110px 0 200px; text-align: center;}
#s3_2 .arti01 h3 {font-size: 55px; padding:32px 0 38px}
#s3_2 .arti01 p {color:#606060;}
#s3_2 .arti01 ul {margin-top: 50px;}
#s3_2 .arti01 ul li {display:inline-block; font-size: 21px; color:#606060; width: 24.3%; padding: 24.5px 0; background: #fff; border-radius:50px;}
#s3_2 .arti01 ul li:first-child {margin-right: 3px;}
#s3_2 .arti01 ul li span {position: relative;color:#0076cf; padding-right: 20px;}
#s3_2 .arti01 ul li span:after {content: ''; display: block; width:1px; height: 16px; background: #dbdbdb; position: absolute; right: 10px; top:3px;}
#s3_2 .arti02 {padding-top: 120px}
#s3_2 .arti02 h2 {font-size: 40px; text-align: center; padding-bottom: 48px;	}
#s3_2 .arti02 .fg {float:left; width: 32.36%; margin-right: 2%;}
#s3_2 .arti02 .fg .hd {background: #009036  url('/images/sub/s3_2_bg1.png') no-repeat center; padding: 60px 0; text-align: center; border-top-left-radius: 30px; border-top-right-radius: 30px;  }
#s3_2 .arti02 .fg2 .hd {background: #0076ce url('/images/sub/s3_2_bg1.png') no-repeat center;}
#s3_2 .arti02 .fg .hd h3 {color:#fff; font-size: 40px; padding-bottom: 15px;}
#s3_2 .arti02 .fg .hd span {color:#fff}
#s3_2 .arti02 .fg .bdy {background: #f3f5f6;}
#s3_2 .arti02 .fg ul {background: #f3f5f6; padding:30px 0 98px 19.6%;}
#s3_2 .arti02 .fg1 ul {background: #f3f5f6; padding:30px 0 98px 19.6%;}
#s3_2 .arti02 .fg .bdy p {color:#606060; text-align: center; line-height: 30px; padding-top: 40px;}
#s3_2 .arti02 .fg ul li {width:76.4%; border:1px solid #dbdbdb; background: #fff url('/images/sub/s3_2_icon2.png') no-repeat center right 37px;margin-bottom: 5px;}
#s3_2 .arti02 .fg ul li:last-child {margin-bottom: 0;	}
#s3_2 .arti02 .fg ul li a {width:100%; height: 100%; padding:20px 0 20px 35px; box-sizing:border-box;}


/********************************************/
/* s3_3_1 */
#s3_3 .arti01 .inner {position: relative; background: #f3f5f6; border-left: 5px solid #0076cf; padding:30px 60px; box-sizing:border-box;}
#s3_3 .arti01 h3 {float: left; display: inline-block; font-size: 23px; text-align: left; line-height: 2.4;}
#s3_3 .arti01 .ta_r {float: right; display:inline-block; text-align: right;color:#909090;}
#s3_3 .arti01 .ta_r > span {color:#303030; padding-right: 10px;}
#s3_3 .arti01 .down_box {display: inline-block; width: 160px; background:#383838 url('/images/sub/down_icon.png') no-repeat center right 35px; box-sizing:border-box; text-align: left; margin-left: 40px;}
#s3_3 .arti01 .down_box a { padding: 20px 0 20px 35px; color:#fff;}
#s3_3 .arti02  {padding-top: 75px;}
#s3_3 .arti02 dl {padding-bottom: 50px;}
#s3_3 .arti02 dl dt {font-size: 21px; padding-bottom: 15px; line-height: 1.3;}
#s3_3 .arti02 dl dd p {color:#606060; line-height: 1.55;;}

/* s3_4 */

#s3_4 .tb_txt {position:relative; text-align: center; padding:0 0 57px;}
#s3_4 .tb_txt span {font-family: 'Montserrat'; font-size: 18px; color:#0076cf; font-weight: 600; letter-spacing: 0.15em;}
#s3_4 .tb_txt h3 {font-size: 55px; color:#303030; padding-top: 23px;}
#s3_4 .top_btn {width:170px; height:50px; line-height:50px; font-size:16px; color:#0076cf; border: 1px solid #0076cf; padding-left: 20px; box-sizing:border-box; text-align:left; background: url('/images/sub/s3_4_btn.png') no-repeat center right 16px; position: absolute; right:0; bottom:20px;}

/* s3_5 */
#s3_5 .out_box {position: relative; width:100%; height: 676px; }
#s3_5 .out_box:after {content: ''; display: block; width:52%; height: 275px;position: absolute;bottom:0; } 
#s3_5 ul li {float:left; width:50%;}
#s3_5 .out_box.ob1:after { background: url('/images/sub/s3_5_img1_bg.jpg') no-repeat center right; right:0} 
#s3_5 .out_box.ob2:after { background: url('/images/sub/s3_5_img2_bg.jpg') no-repeat center left; left:0; } 
#s3_5 .out_box.ob3:after { background: url('/images/sub/s3_5_img3_bg.jpg') no-repeat center right; right:0; } 
#s3_5 .out_box.ob4:after { background: url('/images/sub/s3_5_img4_bg.jpg') no-repeat center left; left:0; } 
#s3_5 ul li {float:left; width:50%;}
#s3_5 ul li.txt_b {display:table; height:676px; }
#s3_5 ul li.txt_b .txt_inner {display:table-cell; vertical-align: middle;}
#s3_5 ul li.txt_b.tb_l {padding-left: 11%; box-sizing:border-box;}
#s3_5 ul li.txt_b h3 {font-size: 55px; padding-bottom: 40px; line-height: 1.18;}
#s3_5 ul li.txt_b p {color:#606060; line-height: 1.55;}
#s3_5 ul li.img_b {position: relative; width:50%; height:676px;}
#s3_5 ul li.img_b:after {content: ''; display:block;clear: both;}
#s3_5 ul li.img_b > img {position: absolute;  z-index:1;}
#s3_5 ul li.img_b.ibl > img {left:0; width:100%}

#s3_5 ul li.img_b.ibr > img {right:0;}


/* s5_1 */
#s5_1 {overflow:hidden;}
#s5_1 .arti01 {text-align: center;}
#s5_1 .arti01 span {display:block; color:#0076cf; letter-spacing: 0.15em;}
#s5_1 .arti01 h3 {font-size: 55px; color:#303030; padding:25px 0 32px; }
#s5_1 .arti01 p {line-height: 1.55;}
#s5_1 .arti01 ul {display:table; table-layout:fixed; border:1px solid #dbdbdb; border-collapse:collapse; margin:120px 5px 5px;}
#s5_1 .arti01 ul li  {position:relative; display:table-cell; width:20%; border:1px solid #dbdbdb; padding:78px 0 100px; background:#f3f5f6; text-align: center;}
#s5_1 .arti01 ul li .icon_box {width: 202px; height:202px; padding-top:35px; box-sizing:border-box; border-radius:50%; margin:0 auto 37px; box-shadow:1px 7px 5px rgba(0,0,0,0.2);}
#s5_1 .arti01 ul li:nth-child(1) .icon_box {background: #cf0000;}
#s5_1 .arti01 ul li:nth-child(1):before {content: ''; display: block; width:5px; height:5px; background: #cf0000; position: absolute; left:-3px; top:-3px;}
#s5_1 .arti01 ul li:nth-child(1):after {content: ''; display: block; width:5px; height:5px; background: #0076cf; position: absolute; left:-3px; bottom:-3px;}
#s5_1 .arti01 ul li:nth-child(2) .icon_box {background: #0076cf;}
#s5_1 .arti01 ul li:nth-child(3) .icon_box {background: #009036;}
#s5_1 .arti01 ul li:nth-child(3):before {content: ''; display: block; width:5px; height:5px; background: #0076cf; position: absolute; right:-3px; top:-3px;}
#s5_1 .arti01 ul li:nth-child(3):after {content: ''; display: block; width:5px; height:5px; background: #009036; position: absolute; right:-3px; bottom:-3px;}
#s5_1 .arti01 ul li .icon_box img {margin:0 auto; text-align: center;}
#s5_1 .arti01 ul li .icon_box  p {font-size: 25px; color:#fff; padding-top: 20px;}
#s5_1 .arti01 ul li dl dt {font-size: 21px; color:#303030; padding-bottom: 20px;}
#s5_1 .arti01 ul li dl dd {font-size: 18px; line-height: 1.55;}



/* s5_2 */
#s5_2 .inner {position: relative; max-width:1700px; background: url('/images/sub/s5_2_bg1.jpg') no-repeat center; padding:0 0 150px; overflow:hidden; transition:0.3s;}
#s5_2 .inner.on1 { background: url('/images/sub/s5_2_bg2.jpg') no-repeat center;}
#s5_2 .inner.on2 { background: url('/images/sub/s5_2_bg1.jpg') no-repeat center;}
#s5_2 .inner.on3 { background: url('/images/sub/s5_2_bg3.jpg') no-repeat center;}
#s5_2 .top_t {background: #0076cf; width:160px; height: 160px; line-height: 160px; text-align: center; margin:0 auto 120px; transform:skewX(-10deg); }
#s5_2 .top_t span {color:#fff; letter-spacing: 0.15em; transform:skewX(10deg);}
#s5_2 ul {font-size: 0; text-align: center;}
#s5_2 ul li {position: relative; background: #fff; padding:70px 50px 100px; box-sizing:border-box;width:26.65%; height: 560px; display:inline-block;  vertical-align: top; margin-right: 1.5%; transition:0.3s;}
#s5_2 ul li span {position: absolute; display: block; transition:0.3s;}
#s5_2 ul li span:nth-child(1) {top:0; height:10px; width:0; left:0;  background: url('/images/sub/line_04.jpg') center;}
 #s5_2 ul li span:nth-child(2) {bottom: 0; left: 0; height: 0; width: 10px;  background: url('/images/sub/line_03.jpg') center;}
#s5_2 ul li span:nth-child(3) {top: 0; right: 0; width: 10px; height: 0; background: url('/images/sub/line_01.jpg')  center;}
#s5_2 ul li span:nth-child(4) {bottom: 0; right: 0; width: 0; height: 10px;  background: url('/images/sub/line_02.jpg')  center;}
#s5_2 ul li:hover span:nth-child(1) {width: 100%;}
#s5_2 ul li:hover span:nth-child(2) {height: 100%;}
#s5_2 ul li:hover span:nth-child(3) {height: 100%;}
#s5_2 ul li:hover span:nth-child(4) {width: 100%;}
#s5_2 ul li dl dt {font-size: 40px; text-align: center; padding:13px 0 42px;}
#s5_2 ul li dl dd {position: relative; font-size: 18px;color:#606060; line-height: 1.55; text-align: left; padding-left: 30px; padding-bottom: 25px;}
#s5_2 ul li dl dd:before {content: ''; display: block; width:19px; height:19px; background: url('/images/sub/s5_2_icon4.png') no-repeat center; position: absolute; left:0; top:5px;}
#s5_2 ul li:nth-child(1) dl dd { margin-bottom: 25px;border-bottom: 1px solid #dbdbdb}
#s5_2 ul li:nth-child(1) dl dd:last-child { border-bottom:0;}

/* s5_3 */
#s5_3 .h_tit {font-size: 40px; padding-bottom: 30px;}
#s5_3 .arti01 {text-align: center; padding:110px 0;}
.s5_3_1 .arti01 {background: url('/images/sub/s5_3_img1.jpg') no-repeat center; }
.s5_3_2 .arti01 { background: url('/images/sub/s5_3_img2.jpg') no-repeat center;}
.s5_3_3 .arti01 { background: url('/images/sub/s5_3_img3.jpg') no-repeat center;}
.s5_3_4 .arti01 { background: url('/images/sub/s5_3_img4.jpg') no-repeat center;}
.s5_3_1 .arti01 span {color:#0076cf;}
.s5_3_2 .arti01 span {color:#ffbb00;}
.s5_3_3 .arti01 span {color:#cf0000;}
.s5_3_4 .arti01 span {color:#009036;}
#s5_3 .arti01 h3 {font-size: 55px; color:#fff; padding: 23px 0 32px;}
#s5_3 .arti01 p {color:#fff; line-height: 1.55;}
#s5_3 .arti01 .down_box {width: 190px; box-sizing:border-box; margin:45px auto 0; text-align: left; }
.s5_3_1 .down_box {background:#0076cf url('/images/sub/down_icon.png') no-repeat center right 37px; }
.s5_3_2 .down_box {background:#ffbb00 url('/images/sub/down_icon.png') no-repeat center right 37px; }
.s5_3_3 .down_box {background:#cf0000 url('/images/sub/down_icon.png') no-repeat center right 37px; }
.s5_3_4 .down_box {background:#009036 url('/images/sub/down_icon.png') no-repeat center right 37px; }
#s5_3 .arti01 .down_box a { padding: 20px 0 20px 35px; color:#fff;}
#s5_3 .arti02 .inner {border-bottom:1px solid #dbdbdb;padding:108px 0 70px;}
#s5_3 .arti02 .li_box {float:left; width:47.2%; }
#s5_3 .arti02 .li_box.right {float:right;}
#s5_3 .arti02 .li_box ul.u1 {margin-bottom: 15px;}
#s5_3 .arti02 .li_box ul.u1 li:last-child{margin-right: 46px;}
#s5_3 .arti02 .li_box ul.u1 li.arw_no:after {display:none;}
#s5_3 .arti02 .li_box ul li.li_bg{background: url('/images/sub/s5_3_bg1.png') no-repeat center; border:0;}
#s5_3 .arti02 .li_box ul li.li_bg> p {color:#fff;}
#s5_3 .arti02 .li_box ul li.li_bg:after {display:none;}
#s5_3 .arti02 .li_box ul li {position: relative; display:table; float:left; width: 98px; height: 98px; border: 1px solid #dbdbdb; border-radius: 50%; margin-right: 10.83%}
#s5_3 .arti02 .li_box ul li:after {content: '';display: block; width: 15px; height: 24px;  background: url('/images/sub/s5_3_icon1.png') no-repeat center; position: absolute; right:-45px; top:30px;}
#s5_3 .arti02 .li_box ul li p {display:table-cell; color:#606060; vertical-align: middle; text-align: center; }
#s5_3 .arti02 .li_box p.hol {line-height: 1.55; color:#606060;}
#s5_3 .arti03 .inner {padding: 70px 0; border-bottom:1px solid #dbdbdb;}
#s5_3 .arti03 .g_box {background: #f3f5f6; padding: 55px 40px 60px;}
#s5_3 .arti03 .g_box ul {float:left; width:50%;padding-left: 20px; box-sizing:border-box;}
#s5_3 .arti03 .g_box ul.pl_60 {padding-left: 40px;}
#s5_3 .arti03 .g_box ul li {color:#606060; line-height: 1.55;}
#s5_3 .arti03 .btm_txt {padding-top: 30px; text-align: right;}
#s5_3 .arti03 .btm_txt span {color:#009036;} 
#s5_3 .arti04 .inner {padding: 70px 0 23px;}
#s5_3 .arti04 ul li {float:left; width:50%; box-sizing:border-box;}
#s5_3 .arti04 ul li p {line-height: 1.55; color:#606060;}
#s5_3 .arti04 ul li:nth-child(2) {padding-left: 40px;}
#s5_3 .arti04 ul li dl {padding-top: 52px;}
#s5_3 .arti04 ul li dl dt {position: relative; display:inline-block; vertical-align: top; padding-left: 68px;}
#s5_3 .arti04 ul li dl dt:before {content: ''; display: block; width:56px; height:56px;  background: url('/images/sub/s5_3_icon2.png') no-repeat center; position: absolute; left:0; top:-16px }
#s5_3 .arti04 ul li dl dd {display:inline-block; vertical-align: top; color:#606060;	}
#s5_3 .arti04 ul li dl dd > span {position: relative; padding:0 20px;}
#s5_3 .arti04 ul li dl dd > span:after {content: ''; display: block; width:1px; height: 15px; background: #dbdbdb; position: absolute; right:7px; top:2px}

